-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Хост: 127.0.0.1
-- Время создания: Фев 06 2014 г., 11:56
-- Версия сервера: 5.5.25
-- Версия PHP: 5.3.13

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `317_launchpro`
--

-- --------------------------------------------------------

--
-- Структура таблицы `317_account`
--

CREATE TABLE IF NOT EXISTS `account` (
  `id_account` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Код счета',
  `account_number` int(11) DEFAULT '0' COMMENT 'Номер счета',
  `last_name` varchar(255) DEFAULT NULL COMMENT 'Фамилия',
  `name` varchar(255) DEFAULT NULL COMMENT 'Имя',
  `middle_name` varchar(255) DEFAULT NULL COMMENT 'Отчество',
  `email` varchar(255) DEFAULT NULL COMMENT 'email',
  `phone_number` varchar(17) DEFAULT NULL COMMENT 'Телефон',
  `zip_code` varchar(255) DEFAULT NULL COMMENT 'Почтовый индекс',
  `area` varchar(255) DEFAULT NULL COMMENT 'Область',
  `city` varchar(255) DEFAULT NULL COMMENT 'Город',
  `delivery_address` varchar(255) DEFAULT NULL,
  `date_of_order` datetime DEFAULT '0000-00-00 00:00:00' COMMENT 'Дата заказа',
  `date_of_payment` datetime DEFAULT '0000-00-00 00:00:00' COMMENT 'Дата оплаты',
  `ip_client` varchar(45) DEFAULT NULL COMMENT 'ip заказчика',
  `more_options` text COMMENT 'Дополнительные параметры для запроса дополнительных данных',
  `id_country` int(11) NOT NULL COMMENT 'Код страны клиента',
  `id_payment_system` int(11) NOT NULL DEFAULT '0' COMMENT 'Код платежной системы',
  `id_contact` int(11) NOT NULL COMMENT 'Код контакта',
  `id_organization` int(11) NOT NULL DEFAULT '0' COMMENT 'Код организации',
  `id_account_status` int(11) NOT NULL DEFAULT '1' COMMENT 'Код статуса счета',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Счет удален',
  `account_sum` decimal(10,2) NOT NULL COMMENT 'Сумма счета',
  `id_partner` int(11) NOT NULL DEFAULT '0' COMMENT 'Код партнера магазина',
  `close_account` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Счет закрыт',
  `close_date` datetime DEFAULT '0000-00-00 00:00:00' COMMENT 'Дата закрытия счета',
  `account_comment` text NOT NULL COMMENT 'Комментарий к счету',
  `id_advertising_channel_page` int(11) NOT NULL DEFAULT '0' COMMENT 'Код страницы описания канала рекламы',
  `id_employee_created` int(11) NOT NULL COMMENT 'Код сотрудника, создавшего счет',
  `id_employee_deleted` int(11) NOT NULL COMMENT 'Код сотрудника, удалившего счет',
  `deleted_date` datetime NOT NULL COMMENT 'Дата удаления',
  PRIMARY KEY (`id_account`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Дамп данных таблицы `account`
--

INSERT INTO `account` (`id_account`, `account_number`, `last_name`, `name`, `middle_name`, `email`, `phone_number`, `zip_code`, `area`, `city`, `delivery_address`, `date_of_order`, `date_of_payment`, `ip_client`, `more_options`, `id_country`, `id_payment_system`, `id_contact`, `id_organization`, `id_account_status`, `deleted`, `account_sum`, `id_partner`, `close_account`, `close_date`, `account_comment`, `id_advertising_channel_page`, `id_employee_created`, `id_employee_deleted`, `deleted_date`) VALUES
(1, 1, '', 'Александр', '', 'zakaz@autoweboffice.com', '', '', '', '', '', '2014-02-06 11:35:54', '2014-02-06 11:36:24', '127.0.0.1', NULL, 0, 0, 1, 0, 5, 0, '16790.00', 0, 0, '0000-00-00 00:00:00', '', 0, 1, 0, '0000-00-00 00:00:00'),
(2, 2, '', 'Александр2', '', 'zakaz2@autoweboffice.com', '', '', '', '', '', '2014-02-06 11:37:31', '2014-02-06 11:38:01', '127.0.0.1', NULL, 0, 0, 22870, 0, 5, 0, '1700.00', 0, 0, '0000-00-00 00:00:00', '', 0, 1, 0, '0000-00-00 00:00:00'),
(3, 3, '', 'Александр3', '', 'zakaz3@autoweboffice.com', '', '', '', '', '', '2014-02-06 11:46:54', '0000-00-00 00:00:00', '127.0.0.1', NULL, 0, 0, 22871, 0, 1, 0, '16790.00', 0, 0, '0000-00-00 00:00:00', '', 0, 1, 0, '0000-00-00 00:00:00'),
(4, 4, '', 'Александр5', '', 'zakaz5@autoweboffice.com', '', '', '', '', '', '2014-02-06 11:49:30', '2014-02-06 11:50:07', '127.0.0.1', NULL, 0, 0, 22873, 0, 5, 0, '16790.00', 0, 0, '0000-00-00 00:00:00', '', 0, 1, 0, '0000-00-00 00:00:00'),
(5, 5, '', 'Александр6', '', 'zakaz6@autoweboffice.com', '', '', '', '', '', '2014-02-06 11:50:18', '2014-02-06 11:50:47', '127.0.0.1', NULL, 0, 0, 22874, 0, 5, 0, '1700.00', 0, 0, '0000-00-00 00:00:00', '', 0, 1, 0, '0000-00-00 00:00:00'),
(6, 6, '', 'Александр7', '', 'zakaz7@autoweboffice.com', '', '', '', '', '', '2014-02-06 11:51:10', '0000-00-00 00:00:00', '127.0.0.1', NULL, 0, 0, 22875, 0, 1, 0, '16790.00', 0, 0, '0000-00-00 00:00:00', '', 0, 1, 0, '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Структура таблицы `account_line`
--

CREATE TABLE IF NOT EXISTS `account_line` (
  `id_account_line` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Код строки счета',
  `number` int(11) DEFAULT NULL COMMENT 'Номер в счете',
  `goods` varchar(255) DEFAULT NULL COMMENT 'Товар',
  `price_full` decimal(10,2) DEFAULT '0.00' COMMENT 'Полная цена товара на момент покупки',
  `price` decimal(10,2) DEFAULT '0.00' COMMENT 'Цена товара',
  `quantity` int(11) DEFAULT '1' COMMENT 'Количество товара',
  `sum_price` decimal(10,2) DEFAULT '0.00' COMMENT 'Сумма строки счета (Кол-во * цена)',
  `id_account` int(11) NOT NULL COMMENT 'Код счета',
  `id_goods` int(11) NOT NULL COMMENT 'Код товара',
  `id_goods_kind` int(11) NOT NULL COMMENT 'Код вида товара',
  `id_goods_kits` int(11) NOT NULL DEFAULT '0' COMMENT 'Код комплекта товаров',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Строка счета удалена',
  `id_partner` int(11) NOT NULL DEFAULT '0' COMMENT 'Код партнера магазина',
  `id_goods_discounts` int(11) NOT NULL DEFAULT '0' COMMENT 'Код скидки к товару',
  `id_change_sale_offer` int(11) NOT NULL DEFAULT '0' COMMENT 'Код предложения Cross-sell/UpSell',
  `id_super_discount_statistics_provide` int(11) NOT NULL DEFAULT '0' COMMENT 'Код предложения СуперСкидки',
  `creation_date` datetime NOT NULL COMMENT 'Дата создания',
  `id_employee_created` int(11) NOT NULL DEFAULT '0' COMMENT 'Код создавшего сотрудника',
  `deleted_date` datetime NOT NULL COMMENT 'Дата удаления',
  `id_employee_deleted` int(11) NOT NULL DEFAULT '0' COMMENT 'Код удалившего сотрудника',
  PRIMARY KEY (`id_account_line`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Дамп данных таблицы `account_line`
--

INSERT INTO `account_line` (`id_account_line`, `number`, `goods`, `price_full`, `price`, `quantity`, `sum_price`, `id_account`, `id_goods`, `id_goods_kind`, `id_goods_kits`, `deleted`, `id_partner`, `id_goods_discounts`, `id_change_sale_offer`, `id_super_discount_statistics_provide`, `creation_date`, `id_employee_created`, `deleted_date`, `id_employee_deleted`) VALUES
(1, 1, 'BlackBerry Q5', '16790.00', '16790.00', 1, '16790.00', 1, 17, 2, 0, 0, 0, 0, 0, 0, '2014-02-06 11:36:17', 1, '0000-00-00 00:00:00', 0),
(2, 1, 'Антицеллюлитный массаж', '1700.00', '1700.00', 1, '1700.00', 2, 10, 3, 0, 0, 0, 0, 0, 0, '2014-02-06 11:37:51', 1, '0000-00-00 00:00:00', 0),
(3, 1, 'BlackBerry Q5', '16790.00', '16790.00', 1, '16790.00', 3, 17, 2, 0, 0, 0, 0, 0, 0, '2014-02-06 11:47:24', 1, '0000-00-00 00:00:00', 0),
(4, 1, 'BlackBerry Q5', '16790.00', '16790.00', 1, '16790.00', 4, 17, 2, 0, 0, 0, 0, 0, 0, '2014-02-06 11:50:00', 1, '0000-00-00 00:00:00', 0),
(5, 1, 'Антицеллюлитный массаж', '1700.00', '1700.00', 1, '1700.00', 5, 10, 3, 0, 0, 0, 0, 0, 0, '2014-02-06 11:50:41', 1, '0000-00-00 00:00:00', 0),
(6, 1, 'BlackBerry Q5', '16790.00', '16790.00', 1, '16790.00', 6, 17, 2, 0, 0, 0, 0, 0, 0, '2014-02-06 11:51:27', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Структура таблицы `contact`
--

CREATE TABLE IF NOT EXISTS `contact` (
  `id_contact` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Код контакта',
  `id_partner` int(11) NOT NULL DEFAULT '0' COMMENT 'Код партнера',
  `last_name` varchar(255) DEFAULT NULL COMMENT 'Фамилия',
  `name` varchar(255) DEFAULT NULL COMMENT 'Имя',
  `middle_name` varchar(255) DEFAULT NULL COMMENT 'Отчество',
  `image` varchar(255) NOT NULL COMMENT 'Фото контакта',
  `email` varchar(255) DEFAULT NULL COMMENT 'Основной email',
  `password` varchar(255) NOT NULL COMMENT 'Пароль для доступа в личный кабинет',
  `not_to_write` tinyint(4) DEFAULT '0' COMMENT 'Не писать',
  `unsubscribe_date` datetime NOT NULL COMMENT 'Дата отписки от Новостной рассылки',
  `email_not_exist` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Email не существует',
  `phone_number` varchar(17) DEFAULT NULL COMMENT 'Контактный номер телефона',
  `do_not_call` tinyint(4) DEFAULT '0' COMMENT 'Не звонить',
  `id_country` int(11) NOT NULL COMMENT 'Основная страна',
  `zip_code` varchar(255) NOT NULL COMMENT 'Основной индекс',
  `area` varchar(255) NOT NULL COMMENT 'Основная область',
  `city` varchar(255) NOT NULL COMMENT 'Основной город',
  `delivery_address` varchar(255) DEFAULT NULL COMMENT 'Основной адрес доставки',
  `tags` varchar(255) DEFAULT NULL COMMENT 'теги к контакту',
  `ban` tinyint(4) DEFAULT '0' COMMENT 'Заблокирован',
  `ban_reason` varchar(255) NOT NULL COMMENT 'Причина блокировки',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Контакт удален',
  `sex` int(11) NOT NULL DEFAULT '0' COMMENT 'Пол (1 - М, 2 - Ж)',
  `date_of_birth` date NOT NULL COMMENT 'День рождения',
  `brief_description` text NOT NULL COMMENT 'Краткое описание',
  `date_registration` datetime NOT NULL COMMENT 'Дата регистрации',
  `ip_client` varchar(32) NOT NULL COMMENT 'IP-адрес создателя записи',
  `id_advertising_channel_page` int(11) NOT NULL DEFAULT '0' COMMENT 'Код страницы описания канала рекламы',
  `id_employee_created` int(11) NOT NULL COMMENT 'Код сотрудника, создавшего контакт',
  `id_employee_deleted` int(11) NOT NULL COMMENT 'Код сотрудника, удалившего контакт',
  `deleted_date` datetime NOT NULL COMMENT 'Дата удаления',
  PRIMARY KEY (`id_contact`),
  KEY `email` (`email`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=22877 ;

--
-- Дамп данных таблицы `contact`
--

INSERT INTO `contact` (`id_contact`, `id_partner`, `last_name`, `name`, `middle_name`, `image`, `email`, `password`, `not_to_write`, `unsubscribe_date`, `email_not_exist`, `phone_number`, `do_not_call`, `id_country`, `zip_code`, `area`, `city`, `delivery_address`, `tags`, `ban`, `ban_reason`, `deleted`, `sex`, `date_of_birth`, `brief_description`, `date_registration`, `ip_client`, `id_advertising_channel_page`, `id_employee_created`, `id_employee_deleted`, `deleted_date`) VALUES
(1, 0, '', 'Александр', NULL, '', 'zakaz@autoweboffice.com', '', 0, '0000-00-00 00:00:00', 0, NULL, 0, 0, '', '', '', NULL, NULL, 0, '', 0, 0, '0000-00-00', '', '2013-06-03 21:02:47', '213.85.201.202', 0, 0, 0, '0000-00-00 00:00:00'),
(22870, 0, '', 'Александр2', '', '', 'zakaz2@autoweboffice.com', 'e82894e', 0, '0000-00-00 00:00:00', 0, '', 0, 0, '', '', '', '', '', 0, '', 0, -1, '0000-00-00', '', '2014-02-06 11:37:45', '127.0.0.1', 0, 1, 0, '0000-00-00 00:00:00'),
(22871, 0, '', 'Александр3', '', '', 'zakaz3@autoweboffice.com', '98ec205', 0, '0000-00-00 00:00:00', 0, '', 0, 0, '', '', '', '', '', 0, '', 0, -1, '0000-00-00', '', '2014-02-06 11:42:23', '127.0.0.1', 0, 1, 0, '0000-00-00 00:00:00'),
(22872, 0, '', 'Александр4', '', '', 'zakaz4@autoweboffice.com', 'fcc35f4', 0, '0000-00-00 00:00:00', 0, '', 0, 0, '', '', '', '', '', 0, '', 0, -1, '0000-00-00', '', '2014-02-06 11:42:38', '127.0.0.1', 0, 1, 0, '0000-00-00 00:00:00'),
(22873, 0, '', 'Александр5', '', '', 'zakaz5@autoweboffice.com', 'b6968b3', 0, '0000-00-00 00:00:00', 0, '', 0, 0, '', '', '', '', NULL, 0, '', 0, 0, '0000-00-00', '', '2014-02-06 11:49:49', '127.0.0.1', 0, 1, 0, '0000-00-00 00:00:00'),
(22874, 0, '', 'Александр6', '', '', 'zakaz6@autoweboffice.com', 'dd21c87', 0, '0000-00-00 00:00:00', 0, '', 0, 0, '', '', '', '', NULL, 0, '', 0, 0, '0000-00-00', '', '2014-02-06 11:50:33', '127.0.0.1', 0, 1, 0, '0000-00-00 00:00:00'),
(22875, 0, '', 'Александр7', '', '', 'zakaz7@autoweboffice.com', 'ef1443f', 0, '0000-00-00 00:00:00', 0, '', 0, 0, '', '', '', '', NULL, 0, '', 0, 0, '0000-00-00', '', '2014-02-06 11:51:21', '127.0.0.1', 0, 1, 0, '0000-00-00 00:00:00'),
(22876, 0, '', 'Александр8', '', '', 'zakaz8@autoweboffice.com', 'd7f216b', 0, '0000-00-00 00:00:00', 0, '', 0, 0, '', '', '', '', '', 0, '', 0, -1, '0000-00-00', '', '2014-02-06 11:51:51', '127.0.0.1', 0, 1, 0, '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Структура таблицы `contact_newsletter_links`
--

CREATE TABLE IF NOT EXISTS `contact_newsletter_links` (
  `id_contact_newsletter_links` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Код строки связи',
  `id_contact` int(11) NOT NULL DEFAULT '0' COMMENT 'Код контакта',
  `id_newsletter` int(11) NOT NULL DEFAULT '0' COMMENT 'Код рассылки',
  `creation_date` datetime NOT NULL COMMENT 'Дата создания',
  `confirmed` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Подписка подтверждена',
  `confirmed_date` datetime NOT NULL COMMENT 'Дата подтверждения',
  `id_advertising_channel_page` int(11) NOT NULL DEFAULT '0' COMMENT 'Код страницы описания канала рекламы',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Подписка удалена',
  `deleted_date` datetime NOT NULL COMMENT 'Дата удаления',
  PRIMARY KEY (`id_contact_newsletter_links`),
  KEY `id_contact` (`id_contact`),
  KEY `id_newsletter` (`id_newsletter`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Дамп данных таблицы `contact_newsletter_links`
--

INSERT INTO `contact_newsletter_links` (`id_contact_newsletter_links`, `id_contact`, `id_newsletter`, `creation_date`, `confirmed`, `confirmed_date`, `id_advertising_channel_page`, `deleted`, `deleted_date`) VALUES
(1, 1, 1, '2014-01-23 11:30:17', 1, '2014-01-23 11:30:36', 0, 0, '0000-00-00 00:00:00'),
(2, 22870, 2, '2014-01-23 11:30:17', 1, '2014-01-23 11:30:36', 0, 0, '0000-00-00 00:00:00'),
(3, 22871, 1, '2014-01-23 11:30:17', 1, '2014-01-23 11:30:36', 0, 0, '0000-00-00 00:00:00'),
(4, 22872, 2, '2014-01-23 11:30:17', 1, '2014-01-23 11:30:36', 0, 0, '0000-00-00 00:00:00');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
